#  iAPX286 @(#)MOUNT.rc.sh	1.1
#  Mount file systems
cd /
/etc/mountall /etc/fstab

#  If vi installed, preserve files
if [ -x /usr/lib/ex3.9preserve ]
then
	/usr/lib/ex3.9preserve -
fi

#  clean up /tmp
(
	rm -rf /tmp
	mkdir /tmp
	chmod 777 /tmp
	chgrp sys /tmp
	chown sys /tmp
) >/dev/null 2>&1

#  clean up /usr/tmp
if [ -d /usr/tmp ]
then
	rm -rf /usr/tmp
	mkdir /usr/tmp
	chmod 777 /usr/tmp
	chgrp sys /usr/tmp
	chown sys /usr/tmp
fi
